html, body {
	padding: 0;
	margin: 0;
	font-family: Verdana;
	font-size: 18px;
	color: #fff;
}

#footer-content {
	width: 644px;
	padding: 0 20px;
	margin: auto;
}

#content {
	width: 644px;
	background: url('images/background.jpg');
	padding: 0px calc(50% - 322px) 1px calc(50% - 322px);
	background-size: cover;
	overflow: hidden;
}

#logo {
	margin: auto;
	display: block;
	padding-top: 36px;
	width: 100%;
}

#spaceship {
	width: 140%;
	margin-left: -20%;
}

.videoWrapper {
    position: relative;
    padding-bottom: 51.25%;
    height: 0;
    /* padding-top: 25px;
    margin-top: 36px; */
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

a {
	color: #fff;
	text-decoration: none;
}

#preview-container {
	width: 100%;
	background: url('images/background.jpg');
	background-size: cover;
	overflow: hidden;
}

#inside-container {
	position: relative;
	height: 3583px;
	width: 644px;
	margin: auto;
}

img.preview {
	width: 1268px;
	display: block;
	height: auto;
	position: absolute;
	left: -322px;
}

#image1 {
	top: 0;
}

#image2 {
	top: 718px;
}

#image3 {
	top: 1430px;
}

#image4 {
	top: 2149px;
}

#image5 {
	top: 2868px;
}

#footer-wrapper {
	height: 127px;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url('images/footer-background.png');
	z-index: 900;
}

#footer-content {
	margin-top: 44px;
	text-align: center;
}

#footer-content a {
	display: inline-block;
	margin-top: 15px;
}

#features li {
	margin-bottom: 22px;
}

#overlay{
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .8);
	height: 100%;
	width: 100%;
}
#overlay-content{
	width: 764px;
	height: 431px;
	margin: auto;
	background: url('images/promo-background.png') no-repeat top left;
	background-size: cover;
	margin-top: 100px;
	position: relative;
}
#overlay-close{
	position: absolute;
    right: -3px;
    top: -9px;
}

#kickstarter-content{
    position: absolute;
    top: 181px;
    left: 120px;
	padding: 14px 15px 14px 21px;
    width: 501px;
    height: 167px;
    background: rgba(0, 0, 0, .7);
    font-size: 11.8px;
}

#kickstarter{
	margin: auto;
    width: 494px;
    display: block;
}

#kick-left{
	width: 230px;
    padding: 5px 8px;
    word-spacing: -1px;
    float: left;
	line-height: 18px;
}

#kick-right{
    float: left;
    width: 227px;
    padding: 5px 10px 5px 17px;
    line-height: 18px;
}

#kick-right input[type="email"]{
	    padding: 5px 10px;
    border: 2px solid #64fbfb;
    color: #64fbfb;
    width: 183px;
    margin-top: 17px;
    margin-left: 2px;
    background: transparent;
}

#kick-right input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #64fbfb;
}
#kick-right input[type="email"]::-moz-placeholder { /* Firefox 19+ */
  color: #64fbfb;
}
#kick-right input[type="email"]:-ms-input-placeholder { /* IE 10+ */
  color: #64fbfb;
}
#kick-right input[type="email"]:-moz-placeholder { /* Firefox 18- */
  color: #64fbfb;
}

#kick-right input[type="submit"]{
	background: url(images/submit-bg.png) no-repeat top left;
    background-size: cover;
    width: 120px;
    height: 82px;
    display: block;
    border: none;
    margin-top: -17px;
    margin-left: -24px;
    font-size: 14px;
    color: #000;
}

#kick-book{
	background: url('images/booking-bg.png') no-repeat top left;
	background-size: cover;
	width: 261px;
	height: 86px;
	display: block;
	color: #000;
	text-decoration: none;
	line-height: 86px;
    text-align: center;
    margin: -3px 0 0 -27px;
    font-size: 14px;
}

#kickstarter-mobile{
	display: none;
}

@media screen and (max-width:700px) {
	#inside-container{
		width: 100%;
	}
	#content {
		padding: 0 5%;
		width: 90%;
		overflow: hidden;
	}
	#inside-container {
		height: auto;
	}
	img.preview {
		width: 100%;
		position: static;
	}
	#kickstarter-mobile{
	display: block;
	}
	#kickstarter-desktop{
	display: none;
	}
	#overlay-content{
	height: auto;
	width: 90%;
	margin: 5%;
	background: url('images/promo-background-mobile.png') no-repeat top right;
	background-size: cover;
	float: left;
	    overflow: auto;
    max-height: 90%;
	}
	#kickstarter-content{
		position: static;
		width: 90%;
		padding: 5%;
		background: none;
	}
	#kick-left, #kick-right{
	width: 100%;
	text-align: center;
	padding: 0;
	}
	#kick-book, #kick-right input[type="submit"]{
	margin: auto;
	}
	#kickstarter{
	width: 70%;
	}
	#logo-mobile{
	width: 70%;
	margin: auto;
	display: block;
	}
}